ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;background-color:;border-width:0;border-style:solid;border-color:}
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;padding:0px 10px 10px 10px;background-color:#ddd;border-radius:20px 0px;-moz-border-radius:20px 0px;-webkit-border-radius:20px 0px;  z-index:100; border:2px solid #fff;}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li:hover{
	position:relative;}
ul#css3menu1 ul ul{
	position:absolute;left:100%;top:0;}
ul#css3menu1{
	padding:4px 0px;display:block;font-size:0;float:left;}
ul#css3menu1 li{
	display:block;white-space:nowrap;font-size:0;float:left; }
ul#css3menu1>li,ul#css3menu1 li{
	margin:0 0 0 15px;}
ul#css3menu1 ul>li{
	margin:15px 0 0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a,ul#css3menu1 a.pressed{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:17px Arial,Helvetica,sans-serif;color:#474747;cursor:pointer;}
ul#css3menu1 ul li{
	float:none;margin:9px 0 0;}
ul#css3menu1 ul a{
	text-align:left;padding:1px 3px;color:#474747;text-decoration:none;}
ul#css3menu1 li:hover>a{
	background-color:#d8d8d8;border-style:none;color:#474747;text-decoration:none;}

ul#css3menu1 span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu1 a{
	padding:9px 10px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;color:#474747;text-decoration:none;  }
ul#css3menu1 li:hover>a,ul#css3menu1 li>a.pressed{
	background-color:#d8d8d8;border-style:none;color:#474747;text-decoration:none;}
ul#css3menu1 ul li>a {padding:8px 10px;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li>a.pressed{
	background-color:/*#ec8f8b*/#994239;color:#fff;text-decoration:none;border-radius:20px 0px;-moz-border-radius:20px 0px;-webkit-border-radius:20px 0px;}
ul#css3menu1.topmenu{
	border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
ul#css3menu1 li.topmenu>a{
	height:16px;line-height:16px;border-radius:20px 0px;-moz-border-radius:20px 0px;-webkit-border-radius:20px 0px;color:#fff;  padding:15px 27px 40px 27px; background-color:#2b3e40; }
ul#css3menu1 li.topmenu span, ul#css3menu1 li.toproot span {color:#ccc; font-size:12px; padding-top:8px;}	

ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu>a.pressed, ul#css3menu1 li.toproot:hover>a,ul#css3menu1 li.toproot>a.pressed{
	line-height:16px;
	background-color:/*#ec8f8b*/#994239;
	color:#fff
}
ul#css3menu1 li.toproot>a{
	height:16px;line-height:16px;border-radius:20px 0px;-moz-border-radius:20px 0px;-webkit-border-radius:20px 0px;color:#fff; padding:15px 27px 40px 27px; background-color:#2b3e40;  }